<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ad3884cfb3eb8aac0827a4ada2d035d">
  <dict>
    <!--2024-03-22 18:09:08.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
